put\_blank\_lines.vim
=====================

This plugin provides mapping targets for inserting blank lines above or below
the current line without going into insert mode. The applicable code is lifted
from [unimpaired.vim][1]. It still works with [repeat.vim][2], if that's
installed, to make the mappings repeatable.

I wrote this because I used these mappings from the original plugin frequently,
but (almost) nothing else from it. The only functional difference is that the
number of added lines is not reported, via a `:silent` suppression.

Configuration
-------------

To set mappings exactly like those from the original plugin, you might write
this in your `.vimrc`:

    nmap [<Space> <Plug>PutBlankLinesAbove
    nmap ]<Space> <Plug>PutBlankLinesBelow

License
-------

Copyright (c) [Tom Ryder][3]. Distributed under the same terms as Vim itself.
See `:help license`.

[1]: https://www.vim.org/scripts/script.php?script_id=1590
[2]: https://www.vim.org/scripts/script.php?script_id=2136
[3]: https://sanctum.geek.nz/
